p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;;}
#MenuCR {display:block;z-index:2077;position:absolute;left:10px;top:130px;width:960px;height:30px;}
#Titre {word-wrap:break-word; display:block;position:absolute;left:250px;top:9px;width:500px;height:40px;z-index:3;}
#Titre_ptt {word-wrap:break-word; display:block;position:absolute;left:240px;top:59px;width:551px;height:40px;z-index:4;}
#copyright {word-wrap:break-word; display:block;position:absolute;left:0px;top:749px;width:200px;height:20px;z-index:5;}
#Img12 {display:block;overflow:hidden;position:absolute;left:196px;top:934px;width:138px;height:35px;z-index:6;min-width:138px;}
#Img12Inner {position: absolute;width:138px;height:35px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:371px;top:941px;width:414px;height:24px;z-index:7;}
#Img34 {display:block;overflow:hidden;position:absolute;left:196px;top:854px;width:138px;height:35px;z-index:8;min-width:138px;}
#Img34Inner {position: absolute;width:138px;height:35px;border:0px;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:371px;top:861px;width:414px;height:24px;z-index:9;}
#Img1 {display:block;overflow:hidden;position:absolute;left:196px;top:894px;width:138px;height:35px;z-index:10;min-width:138px;}
#Img1Inner {position: absolute;width:138px;height:35px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:371px;top:901px;width:414px;height:24px;z-index:11;}
#Img2 {display:block;overflow:hidden;position:absolute;left:196px;top:814px;width:138px;height:35px;z-index:12;min-width:138px;}
#Img2Inner {position: absolute;width:138px;height:35px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:371px;top:821px;width:414px;height:24px;z-index:13;}
#But2 {display:none;overflow:hidden;position:absolute;left:30px;top:172px;width:138px;height:35px;z-index:14;background:url('./buttons/cr_chrono500_resultats_2025_2026_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -138px 0;}
#But2.Over {background-position: -276px 0;}
#But2 p {cursor:default;position:absolute;z-index:2;font-weight:bold;text-decoration:underline;font-family:Arial;font-size:21px;color:#FF0000;}
#But2.Up p {top:6px;left:21px;}
#But2.Down p {top:7px;left:22px;}
#But2.Over p {top:6px;left:21px;}
#But2 div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:196px;top:774px;width:138px;height:35px;z-index:15;min-width:138px;}
#Img3Inner {position: absolute;width:138px;height:35px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:371px;top:781px;width:414px;height:24px;z-index:16;}
#Img4 {display:block;overflow:hidden;position:absolute;left:196px;top:734px;width:138px;height:35px;z-index:17;min-width:138px;}
#Img4Inner {position: absolute;width:138px;height:35px;border:0px;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:371px;top:741px;width:414px;height:24px;z-index:18;}
#Img5 {display:block;overflow:hidden;position:absolute;left:196px;top:694px;width:138px;height:35px;z-index:19;min-width:138px;}
#Img5Inner {position: absolute;width:138px;height:35px;border:0px;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:371px;top:701px;width:414px;height:24px;z-index:20;}
#Img13 {display:block;overflow:hidden;position:absolute;left:196px;top:654px;width:138px;height:35px;z-index:21;min-width:138px;}
#Img13Inner {position: absolute;width:138px;height:35px;border:0px;}
#Obj10 {word-wrap:break-word; display:block;position:absolute;left:371px;top:661px;width:414px;height:24px;z-index:22;}
#Img21 {display:block;overflow:hidden;position:absolute;left:197px;top:394px;width:138px;height:35px;z-index:23;min-width:138px;}
#Img21Inner {position: absolute;width:138px;height:35px;border:0px;}
#Obj18 {word-wrap:break-word; display:block;position:absolute;left:372px;top:401px;width:629px;height:24px;z-index:24;}
#Img22 {display:block;overflow:hidden;position:absolute;left:197px;top:434px;width:138px;height:35px;z-index:25;min-width:138px;}
#Img22Inner {position: absolute;width:138px;height:35px;border:0px;}
#Obj19 {word-wrap:break-word; display:block;position:absolute;left:372px;top:441px;width:629px;height:24px;z-index:26;}
#Img23 {display:block;overflow:hidden;position:absolute;left:197px;top:474px;width:138px;height:35px;z-index:27;min-width:138px;}
#Img23Inner {position: absolute;width:138px;height:35px;border:0px;}
#Obj20 {word-wrap:break-word; display:block;position:absolute;left:372px;top:481px;width:629px;height:24px;z-index:28;}
#Line2 {display:block;overflow:hidden;position:absolute;left:192px;top:599px;width:615px;height:9px;z-index:29;background:url('./images/cr_chrono500_resultats_2025_2026_Line2.png');background-repeat:no-repeat;}
#Img24 {display:block;overflow:hidden;position:absolute;left:197px;top:514px;width:138px;height:35px;z-index:30;min-width:138px;}
#Img24Inner {position: absolute;width:138px;height:35px;border:0px;}
#Obj21 {word-wrap:break-word; display:block;position:absolute;left:372px;top:521px;width:629px;height:24px;z-index:31;}
#Img25 {display:block;overflow:hidden;position:absolute;left:197px;top:554px;width:138px;height:35px;z-index:32;min-width:138px;}
#Img25Inner {position: absolute;width:138px;height:35px;border:0px;}
#Obj22 {word-wrap:break-word; display:block;position:absolute;left:372px;top:561px;width:629px;height:24px;z-index:33;}
#Img6 {display:block;overflow:hidden;position:absolute;left:196px;top:614px;width:138px;height:35px;z-index:34;min-width:138px;}
#Img6Inner {position: absolute;width:138px;height:35px;border:0px;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:371px;top:621px;width:414px;height:24px;z-index:35;}
#Img7 {display:block;overflow:hidden;position:absolute;left:197px;top:354px;width:138px;height:35px;z-index:36;min-width:138px;}
#Img7Inner {position: absolute;width:138px;height:35px;border:0px;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:372px;top:361px;width:629px;height:24px;z-index:37;}
#Img8 {display:block;overflow:hidden;position:absolute;left:197px;top:314px;width:138px;height:35px;z-index:38;min-width:138px;}
#Img8Inner {position: absolute;width:138px;height:35px;border:0px;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:372px;top:321px;width:629px;height:24px;z-index:39;}
#Img51 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:220px;height:54px;z-index:40;min-width:220px;}
#Img51Inner {position: absolute;width:220px;height:54px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:197px;top:274px;width:138px;height:35px;z-index:41;min-width:138px;}
#Img9Inner {position: absolute;width:138px;height:35px;border:0px;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:372px;top:281px;width:629px;height:24px;z-index:42;}
#Img10 {display:block;overflow:hidden;position:absolute;left:197px;top:214px;width:138px;height:35px;z-index:43;min-width:138px;}
#Img10Inner {position: absolute;width:138px;height:35px;border:0px;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:372px;top:221px;width:629px;height:24px;z-index:44;}
#Line1 {display:block;overflow:hidden;position:absolute;left:192px;top:259px;width:615px;height:9px;z-index:45;background:url('./images/cr_chrono500_resultats_2025_2026_Line2.png');background-repeat:no-repeat;}
#Img11 {display:block;overflow:hidden;position:absolute;left:197px;top:170px;width:138px;height:35px;z-index:46;min-width:138px;}
#Img11Inner {position: absolute;width:138px;height:35px;border:0px;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:372px;top:177px;width:629px;height:24px;z-index:47;}
